html, body{ height:100%; }
body, textarea{ font-family: "proxima-nova",sans-serif; }
body{ background-image:url('/img/bg.gif'); background-position:top left; background-attachment:fixed; color:#666; border-top: 7px solid #86c543;}
.clear_fix{ clear:both; }
.reset_list, .reset_list li, #new_server_tree ul, #new_server_tree ul li{ list-style:none; margin:0; padding:0; }

a{ color: #87C442; text-decoration:none; }
a:hover{ text-decoration:underline; }
h1, h2{ font-size:16px; color: #87c442; }
h1{ margin:0 0 30px 0; font-size: 22px; font-weight: 500; text-transform: uppercase;}
h2{ margin:0;  font-weight: 400;}
h3{
	text-transform: uppercase;
	font-size: 18px;
	font-weight: 500;
}

.dark{ color:#666; }

h1, h2, h3, p{ color:#; margin-bottom:5px; font-family: "proxima-nova",sans-serif;}

p{
	color: #060707;
	font-size: 18px;
}

p.small{
	font-size: 15px;
}

button{
	padding: 10px;
	color: white !important;
	text-transform: uppercase;
	border: none;
	font-size: 11px;
	letter-spacing: 2px;
	background: #87c442;
	cursor: pointer;
}

.clear{ clear:both; }

textarea{ font-size:13px; padding:3px 2px; border:solid 1px #000; background-color:#fff; }
textarea:focus{ border:solid 2px #000; padding:2px 1px; }

header{
	background: #fff;
	border-bottom: 1px solid #d1d1d1;
}

#main_container{ height:100%;}

.wrap{
	width: 940px; margin: auto;
	padding: 0 80px;
	position: relative;
	height: 100%;
}

.main{
	background: #fff;
	position: relative;
	padding-top: 40px;
	padding-bottom: 40px;
}

.main h1{
	border-bottom: 1px solid;
	padding-bottom: 10px;
	font-size: 18px;
	margin-bottom: 30px;
}

.main h2{
	color: #222222;
	font-size: 20px;
}

.main p{
	color: #222222;
	font-size: 16px;
}

.light-green{
	color: #87C442 !important;
}

#sidebar, #content_container{ float:left; min-height:100%; position:relative;  }
#sidebar{ width:227px;  z-index:2; margin-right:-14px; }
#content_container{ width:738px;  z-index:1; padding:0 23px; }

#sidebar #main_menu{ margin:100px 0 0 45px; }
#sidebar #main_menu li{ margin-bottom:20px; }
#menu_item_pp2030 a{ position:relative; left:-26px; }

#main-menu ul,
#main-menu li,
#main-menu span,
#main-menu a {
  margin: 0;
  padding: 0;
  position: relative;
}
#main-menu {
  float: right; 
  border-bottom: 2px solid #fff;
  padding: 28px 0;
  font-family: "proxima-nova",sans-serif !important;
  font-weight: 600px !important;
  font-size: 16px !important;
}
#main-menu:after,
#main-menu ul:after {
  content: '';
  display: block;
  clear: both;
}
#main-menu a { 
  color: #999999;
  display: inline-block;
  font-family: Helvetica, Arial, Verdana, sans-serif;
  font-size: 14px;
  padding: 10px 10px;
  text-decoration: none;
}
#main-menu ul {
  list-style: none;
}
#main-menu > ul {
  float: left;
}
#main-menu > ul > li {
  float: left;
}
#main-menu > ul > li.has-sub:hover:after {
  content: '';
  display: block;
  width: 0;
  height: 0;
  position: absolute;
  left: 50%;
  bottom: 0;
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  border-bottom: 5px solid #87C442;
  margin-left: -5px;
}
#main-menu > ul > li:first-child > a {
  border-radius: 5px 0 0 0;
  -moz-border-radius: 5px 0 0 0;
  -webkit-border-radius: 5px 0 0 0;
}
#main-menu > ul > li:last-child > a {
  border-radius: 0 5px 0 0;
  -moz-border-radius: 0 5px 0 0;
  -webkit-border-radius: 0 5px 0 0;
}
#main-menu > ul > li.active > a { 
}
#main-menu > ul > li:hover > a {
  color: #87c442;
}
#main-menu .has-sub {
  z-index: 1;
}
#main-menu .has-sub:hover > ul {
  display: block;
}
#main-menu .has-sub ul {
  display: none;
  position: absolute;
  width: 210px;
  top: 100%;
  left: 0;
}
#main-menu .has-sub ul li {
  *margin-bottom: -1px;
}
#main-menu .has-sub ul li a {
  background: #87c442;
  border-bottom: 1px solid #a6d275;
  color: #fff;
  filter: none;
  font-size: 14px;
  display: block;
  line-height: 120%;
  padding: 15px 10px;
  text-transform: uppercase;
}
#main-menu .has-sub ul li:hover a {

}
#main-menu .has-sub .has-sub:hover > ul {
  display: block;
}
#main-menu .has-sub .has-sub ul {
  display: none;
  position: absolute;
  left: 100%;
  top: 0;
}
#main-menu .has-sub .has-sub ul li a {
  background: #b00c11;
  border-bottom: 1px dotted #d06d70;
}
#main-menu .has-sub .has-sub ul li a:hover {
  background: #80090d;
}

#top_style #grey_pipe{ float:left; height:109px; overflow:hidden; }
#top_style #newsletter_signup{ float:right; width:243px; color:#fff; height:109px; background-image:url('/img/login_bg.png'); }

#logo{
    float: left;
    margin: 40px 0;
}
#logo a{ width: 182px; height: 20px; display: inline-block; background-image: url('/img/logo.jpg'); background-repeat: none;}

#main_menu{
	float: right;
}

.wrapper{ margin:23px 30px 0 30px; }
#flash_area{ overflow:hidden; /* background-color:#000; color:#fff; font-size:20px; padding:50px; text-align:center; text-transform:uppercase; */ }

#column_1, #column_2, #column_div{ float:left; }
#column_1, #column_2{ margin:0 0 30px 0; }
#column_div{ width:5px; margin:0 30px; height:100px; }
#column_1{ width:436px; }
#column_2{ width:177px; }


#footer_div, #column_div, .gall_div{ background-image:url('/img/footer_div_bg.gif'); }
#footer_div{ height:5px; width:100%; margin:0 0 10px 0; font-size:1px; }
footer{ padding: 40px 0; overflow:hidden; padding-bottom: 0px; background: #f2f2f2; border-bottom: 17px solid #87c442;}
footer p{
	font-size: 14px;
}
footer h2{ overflow:hidden; background: #f2f2f2; padding-bottom: 15px; border-bottom: 1px solid #dfdfdf; margin-bottom: 15px;}

#footer-contact{
	width: 700px;
	padding-bottom: 60px;
}

#footer-end{
	border-top: 1px solid #c0c0c0;
	padding-top: 20px;
	padding-bottom: 55px;
}

#footer-contact p{
	width: 220px;
}

#footer-project, #footer-reports{
	margin-left: 80px;
	width: 160px;
}

#footer-end .right{
	margin-left: 40px;
}

#footer-project a, #footer-reports a{
	display: block;
	color: #171f23;
}

#footer-contact p{
	margin-right: 20px;
}

#footer-contact .last{
	margin-right: 0px;
}

#footer-end .left, #footer-end .right{
	width: auto;
}

#newsletter_signup form{ margin:1px 10px; }
#newsletter_signup h3{ font-size:16px; margin:0 0 5px 0; }

#newsletter_signup .input{ margin:0 0 5px 0; overflow:hidden; }
#newsletter_signup .input label{ display:inline-block; width:42px; }
#newsletter_signup .text input{ border:solid 1px #fff; background:none; background-color:#b1d97a; padding:2px 3px; width:167px; color:#fff; font-size:13px; }
#newsletter_signup .text input:focus{ padding:1px 2px; border:solid 2px #fff; }
#newsletter_signup .submit{ overflow:hidden; }
#newsletter_signup .submit input{ color:#ee7f00; margin:1px 6px 0 0; float:right; background-color:#fff; border:solid 1px #fff; font-size:12px; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; }

.message{ color:#fff; text-align:center; background-color:#ee7f00; padding:10px; font-size:14px; margin:0 0 20px 0; }

/* downloads and questions pages */
.big_range_link{ display:block; margin:0 0 30px 0; font-size:16px; }
#content_with_form_at_top .form_fields{ background-color:#e4e4e3; padding:14px; margin:0 0 30px 0; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; }
#content_with_form_at_top .form_fields p{ margin:0 0 20px 0; }
#content_with_form_at_top .input{ overflow:hidden; margin:0 0 14px 0; clear:both; }
.input label, .input input{ display:block; float:left; }
#content_with_form_at_top .input label{ width:120px; }
#content_with_form_at_top .text input{ border:solid 1px #000; padding:3px 3px;  }
#content_with_form_at_top .text input:focus{ border:solid 2px #000; padding:2px 2px;  }

#content_with_form_at_top #request_document_submit .submit input{ border:none; background:none; background-image:url('/img/send_request.gif'); height:32px; width:185px; margin:0 0 0 236px; background-repeat:no-repeat; }
#content_with_form_at_top #ask_question_submit .submit input{ border:none; background:none; background-image:url('/img/send_your_question.gif'); height:32px; width:255px; margin:0 0 0 205px; background-repeat:no-repeat; }


.content_list{ margin:0 0 20px 0; }
.content_list li{ padding:5px 20px; overflow:hidden; }
.content_list .alt{ background-color:#e6e6e6;; }
.content_list .label, .content_list .download_button, .content_list input, .content_list .checkbox_label{ display:block; float:left;  }
.content_list .label{ width:267px; color:#ee7f00; font-weight:bold; }
.content_list .question{ color:#ee7f00; font-weight:bold; display:block; }
.content_list .answer{ display:block; margin:5px 10px 0 10px; }
.content_list .download_button{ width:56px; height:10px; background-image:url('/img/download.gif'); background-repeat:no-repeat; margin:5px 50px 0 0;  }
.content_list .alt .download_button{ background-image:url('/img/download_alt.gif'); }

#question_filter{ margin:0 0 20px 0; }


/* gallery pages */
#gallery{  }
#gallery ul{ overflow:hidden; }
#gallery ul li{ float:left; margin: 0 18px 120px 0; width: 295Px; display: none;}
#gallery ul .last{ margin-right:0; }
#gallery ul li a{ display:block; text-decoration:none; }
#gallery ul li a img{ display:block; margin: auto; width: auto;}
#gallery ul li a:hover img{ }
#gallery ul li a .title{ display:block; color:#8fc841; }
#gallery ul li a .details{ display:block; overflow:hidden;}
#gallery ul li a .details .count{ display:block; color: #b0b1b2; float:left; }
#gallery ul li a .details .faux_link{ display:block; text-transform: uppercase; color: #222222; font-weight: 600; font-size: 13px;}
#gallery ul li a:hover .details .faux_link{ text-decoration:underline; }

.gall_div{ clear:both; display:block; height:5px; margin:0 0 20px 0; }

/* #press_posts { display:block; padding:5px 20px;  }*/
#press_posts div.post { display:block; padding:5px 20px; background-color:#e3e3e3; }
#press_posts div.alt{ background-color:#fff; }
#press_posts div.post span{ display:block; }
#press_posts div.post .title, #press_posts div.post .date{ color:#666; }
/* #press_posts a:hover{ text-decoration:none; }*/
/* #press_posts a:hover .faux_link{ text-decoration:underline; }*/

#link_bullets{  }
#link_bullets li{ padding:10px 0 9px 20px; background-image:url('/img/link_bullet.gif'); background-repeat:no-repeat; background-position:center left; }

#contact_us{  }
#contact_us h1{ color:#8fc1d6; }


#news{  }
#news .a_post{ margin:0 0 30px 0; }
#news img{ margin:10px 0; border:solid 1px #eee; padding:4px; }

.is_requestable{ display:inline-block; background-color:#999; color:#fff; padding:1px 5px 0 5px; font-size:11px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; }

.error-message{ display:block; clear:both; font-weight:bold; color:#e40000; margin:10px 0; }


#content_with_form_at_top .checkbox{ margin-left:114px; }
#content_with_form_at_top .checkbox label{ width:470px; }




#press_paging, #web_paging{ overflow:hidden; }
#press_paging a, #web_paging a{ display:block; float:left; margin:10px 10px 10px 0; text-decoration:underline; outline:none; }
#press_paging .on, #web_paging .on{ color:#666; text-decoration:none; }


#press_posts_holder, #web_posts_holder{ overflow:hidden; margin-top: 30px;}

.a_page{}



/* tree */
.a_level{ border:solid 1px #eee; margin:10px 0; padding:5px 10px; }
.a_level h1, .a_level h1 a{ color:#8FC841; font-size:16px; font-weight:bold; margin:0; padding:0; }
.a_level .a_level h1 a { display:block; font-weight:bold; color:#EE7F00; font-size:13px; }
.a_link a{ color:#000 !important; }

.left{
	float: left;
	position: relative;
	width: 300px;
}

.right{
	float: right;
	position: relative;
	width: 620px;
}

.left-alt{
	float: left;
	position: relative;
	width: 560px;
}

.right-alt{
	float: right;
	position: relative;
	width: 300px;
}

.left-half{
	float: left;
	position: relative;
	width: 450px;
}

.right-half{
	float: right;
	position: relative;
	width: 450px;
}

.block-reports{
	margin-bottom: 80px; 
}

.block-reports .desc{
	margin-bottom: 40px;
}

.main .left{
	width: 240px;
}

.main .left.large{
	width: 280px;
}

.yellow{
	color: #EABA46;
}

.yellow-back{
	background: #eaba46;
}

.dark-green{
	color: #3a7616;
}

.dark-green-back{
	background: #3a7616;
}

.light-green{
	color: #87c442;
}

.light-green-back{
	background: #87c442;
}

.blue{
	color: #7EB8D0;
}

.blue-back{
	background: #7EB8D0;
}

.big-link{
	text-transform: uppercase;
	font-size: 13px;
	letter-spacing: 1px;
}

.intro{
  padding-top: 30px;
  padding-bottom: 30px;
  border-bottom: 1px solid #E3E3E3;
  background-color: rgba(255, 255, 255, 0.4);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#99ffffff,endColorstr=#99ffffff);
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99ffffff,endColorstr=#99ffffff)";
  font-family: "proxima-nova-alt-condensed",sans-serif;
  line-height: 39px;
  position: relative;
}

#intro-home{
	padding: 40px 0;	
}

#about-intro{
	height: 505px;
}

.intro .left, .intro .left p{
	color: #111111;
	font-size: 35px;
}

.intro .right, .intro .right p{
	color: #111111;
	font-size: 22px;
}

.intro h1{
	line-height: 30px;
	font-weight: 600;
	font-size: 24px;
}

.intro h1 span{
	font-weight: 400;
	font-size: 20px;
}

.intro #about-movie{
	position: absolute;
	right: 80px;
	bottom: -245px;
	z-index: 1;
}

#phases-menu li span{
	text-transform: uppercase;
	font-size: 16px;
	font-weight: 600;
}

#phases-cont nav{
	background: #f6f6f6;
	border-bottom: 1px solid #E3E3E3;
	height: 214px;
}

#phases-cont nav li{
	border-right: 1px solid #E3E3E3;
	cursor: pointer;
	float: left;
	position: relative;
	width: 252px;
	list-style: none;
	padding: 25px 30px;
	margin: 0;
	height: 164px;
}

#phases-cont nav li.active{
	background: #fefefe;
}

#phases-cont nav li:hover{
	background: #fefefe;
}

#phases-cont li .after, #phases-cont nav li.active:after, #phases-cont nav li:hover:after{
  content: '';
  display: block;
  width: 0;
  height: 0;
  position: absolute;
  bottom: -13px;
  left: 50%;
  border-left: 13px solid transparent;
  border-right: 13px solid transparent;
  border-top: 13px solid #fefefe;
  margin-left: -13px;
}

#phases-cont nav li.active:before, #phases-cont nav li:hover:before {
  content: '';
  display: block;
  width: 0;
  height: 0;
  position: absolute;
  left: 50%;
  bottom: -14px;
  border-left: 14px solid transparent;
  border-right: 14px solid transparent;
  border-top: 14px solid #e5e5e5;
  margin-left: -14px;
}

#phases-cont nav #phase1{
	border-left: 1px solid #E3E3E3;
}

#phases-cont nav li h1{
	text-align: center;
	padding: 20px;
}

#phases-cont nav #phase1 h1{
	background: url(/img/phase_green.png) no-repeat center;
}

#phases-cont nav #phase2 h1{
	background: url(/img/phase_dark_green.png) no-repeat center;
	color: #3a7616 !important;
}

#phases-cont nav #phase3 h1{
	background: url(/img/phase_blue.png) no-repeat center;
	color: #86b8d0 !important;
}

#phases-cont nav li p{
	text-align: center;
	font-size: 18px;
}

#phases-detail{
	background:#ffffff;
	padding: 70px 0;
	height: 260px;
}

#phases-detail .wrap{
	height: 400px;
	overflow: hidden;
}

#phases-detail .left h1{
	width: 260px;
	border-bottom: solid 1px #87c442;
}

#phases-detail .left h1.green{
	border-bottom: solid 1px #87c442;
}

#phases-detail .left h1.dark-green{
	border-bottom: solid 1px #3a7616;
}

#phases-detail .left h1.blue{
	border-bottom: solid 1px #7EB8D0;
}

#phases-detail .right button{
	margin-top: 30px;
	cursor: pointer;
	margin-right: 20px;
	font-size: 13px;
	padding: 15px;
}

#phases-detail .phase{
	position: absolute;
	width: 920px;
}

#phases-detail .phase.active{
	display: block;
}

#phases-detail #roadmap-phase{
	left: 80px;
}

#phases-detail #power-phase{
	left: 1100px;
}

#phases-detail #reality-phase{
	left: 2200px;
}

#about-intro h1{
	margin-bottom: 35px;
}

#about-content .left img{
	margin-top: 10px;
}

#about-content .right{
	margin-top: 220px;
}

.gallery-single{
	overflow: hidden;
	height: 246px;
	width: 279px;
	position: relative;
	border: 7px solid #efefef;
	-moz-box-shadow: 0px 3px 3px #888; 
	-webkit-box-shadow: 0px 3px 3px #888; 
	box-shadow: 0px 3px 3px #888;
	margin-bottom: 12px;
}

#gallery ul li a .gallery-icon{
	float: left;
	margin-left: 3px;
	margin-right: 20px;
}

#project .right-alt h1{
	margin-bottom: 0;
}

.report{
	padding: 18px 10px;
	border-bottom: 1px solid #c3c3c3;
	border-top: 1px solid #c3c3c3;
	margin: 2px 0;
}

.report p{
	font-size: 15px;
	color: #222222;
	float: left;
	max-width: 165px;
	padding-top: 7px;
}

.report button{
	float: right;
}

.report.backed{
	background: #eeeeee;
	border: none;
}

.report.first.last{
	border-bottom: none;
}

.report.first{
	border-top: none;
}

.last-report{
	border-top: 1px solid #c3c3c3;
	width: 100%;
}

#menu-press{
	
}

#menu-press a{
	font-size: 15px;
	text-transform: uppercase;
	border-top: 1px solid #d4d4d4;
	border-right: 1px solid #d4d4d4;
	border-left: 1px solid #d4d4d4;
	border-bottom: 1px solid #87c442;
	float: left;
	height: 40px;
	width: 220px;
	padding-left: 20px;
	padding-top: 15px;
	padding-bottom: 15px;
	color: #9a9a9a;
	font-weight: 600;
}

#menu-press .middle{
	border-bottom:1px solid #87c442; 
	width: 10px;
	height: 71px;
	float : left;
}

#menu-press .end{
	border-bottom: 1px solid #87c442; 
	width: 66Px;
	height: 71px;
	float : left;
}

#menu-press a.active{
    color: #222222;
    border-color: #87c442;
    border-bottom: none;
}

#menu-press a:hover{
	text-decoration: none;
	color: #222222;
}

#menu-press span{
	font-size: 14px;
	text-transform: none;
	font-weight: 500;
}

.detail-press{
	display: none;
}

.detail-press.active{
	display: block;
}

.detail-press article.post{
    margin-bottom: 40px;
}

.detail-press article h2{
    font-weight: 600;
    font-size: 17px;
}

.detail-press article time{
	text-transform: uppercase;
}

.detail-press article .desc{
    margin-top: 10px;
	
    border-top: 1px solid #d9d9d9;
    padding-top: 10px;
}

#contact{
	padding-top: 0;
}

#map_canvas{
	margin-bottom: 40px;
}

#table-registration{
	border:; none;
}

#table-registration .td-right{
	padding-left: 15px;
}

#table-registration .td-right p{
	padding-bottom: 15px;
}
